/* Das Layout - Angaben die Bootstrap überschreiben! */
/* Eigene CSS-Deklarationen */
html {
position: relative;
min-height: 100%;
font-size:1em;
}
body > .container {
padding-right: 15px;
padding-bottom: 60px;
padding-left: 15px;
}
.fixed-top {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 1030;
}
/* Navigation change **************************/
.TopSpaceTopnavi {
width:100%;
margin-top:55px;
}
.TopSpaceCollapsenavi {
width:100%;
margin-top:55px;
}
/* Header
-------------------------------------------- */

header {
display:flex;
justify-content: space-between;
padding:12px;
}
header div.suche, header div.suche a {
width: 55px;
}
header div.suche svg {
width:40px;
height:40px;
background:none;
}
header div.suche a svg:hover {
transition: width .5s, height .5s, margin-top .5s;
margin-top: -3px;
width:45px;
height:45px;
}
header div.burger img {
width:40px;
height:40px;
background:none;
}
img.biglogo {
width: 100%;
height: 55px;
background:none;
}
div.desc {
display:block;
}
div.pad {
display:none;
}
div.smart {
display:none;
}
.navbar-default {
background-color: transparent;
border-color: transparent;
}
.navbar {
border-radius: 0px;
}
h1, h2, h3, h4 {
padding-bottom:24px;
}
/* LINK-Kontur
-------------------------------------------- */
a {
outline:0!important;
}
/* Trennungen
-------------------------------------------- */
.trennungen, .Trennungen {
hyphens: auto;
/*word-break: break-all; */
}
.trennlinie, .Trennlinie {
column-rule-style: solid;
column-rule-width: 1px;
column-rule-color: #ffffff;
column-gap: 20px;
}
hr {
margin-top: 20px;
margin-bottom: 20px;
clear: both;
}
/* CONTAINER
------------------------------------------ */
.container {
width:100%;
}
/* FOOTER
-------------------------------------------------*/
.footer {
width: 100%;
border-top: 1px solid #333;
}
footer div.right a.social {
display: inline-block;
width: 30px;
text-decoration:none;
margin:8px 2px;
padding-bottom:2px;
}
footer div.right a:hover {
border-bottom:0px;
}
footer div.right a img {
background:none;
}
footer .copy {
padding-right: 12px;
}
p.weiter, .weiter {
background: #333;
font-size: 1.2em;
margin-bottom: 12px;
padding:15px 8px;
}
.weiter a {
margin:auto;
padding: 10px;
text-decoration:none;
}
.weiter a svg {
max-width:20px;
}
.weiter a span {
padding-left: 5px;
position: relative;
top: -4px;
}
.adress {
padding-top: 6px;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.left {
text-align: left
}
.center {
text-align: center
}
.right {
text-align: right
}
/* IMAGES
-------------------------------------------- */
img {
height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
img.left {
float: left;
width:auto;
max-width: 50%;
margin: 5px 20px 10px 0;
}
img.right {
float: right;
width:auto;
max-width: 50%; /* Responsive width */
margin: 5px 0 10px 20px;
}
img.leftAlone {
float: left;
margin-right: 100%;
margin-bottom: 10px;
clear: both;
width:auto;
max-width:100%;
}
img.center {
float: none;
width:auto;
margin-left: auto;
margin-right: auto;
display: block;
margin-bottom: 10px;
clear: both;
}
/* SHAREBUTTON
-------------------------------------------------*/
div.sharecontent {
display:flex;
}
.sharelink svg {
width: 25px;
cursor:pointer;
}
.shareit {
padding: 3px 12px 0 4px;
font-size: 1.2em;
}
a.share {
padding:0 6px;
margin:0 6px 0 -6px;
/*background-color:rgba(0,0,0,0.2);
border-radius: 12px;
border:1px solid #dedede;*/
}
.sl {
display:none;
}
.sharefacebook {
display:inline-block;
}
.sharetwitter {
display:inline-block;
}
.sharelinkedin {
display:inline-block;
}
.sharexing {
display:inline-block;
}
.nomarker {
-ms-user-select: None;
-moz-user-select: None;
-webkit-user-select: None;
user-select: None;
}
section.sharesection {
margin-left: -15px;
}
section.sharemaster {
margin-left: -15px;
}
/* DSGVO Cookie Container ******************************/
#cookie_container {
position: fixed;
bottom: 0 !important;
top: auto !important;
left: 0;
right: 0;
z-index: 999;
padding: 10px;
max-height: 156px !important;
height:156px;
}
.cookie_inner {
width: 100% !important;
margin: 0;
padding: 0 15px;
}
div.dsgvo {
margin:0 15px;
padding:0;
}
div.dsgvo h1 {
margin:-15px;
padding:0;
}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
section {
margin: 0 15px 0 15px;
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
div.Page {
column-count: 1!important;
column-gap: 0em;
column-width: 100%;
}
.dropdown-menu {
position: relative;
display:block;
top: 0;
left: 0;
clear: left;
min-width: 100%;
padding: 5px 0 0 15px;
margin: 2px 0 12px 0;
border: none;
border-radius: 0;
-webkit-box-shadow: 0 0 0;
box-shadow: 0 0 0;
}
nav.collapsenav ul.nav {
    display:none;
}
/* Margin Inline on Desctop out - Inline Spalten Out*/
.inlinemargin {
    margin: 0 !important;
}
.spalten {
	column-count: 2!important;
}

.navbar-nav li a:hover, .navbar-nav li a.active {
color: #ffffff !important;
background-color: #005489 !important;
}
.caption {
display:none;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.spalten {
		column-count: 1!important;
		padding: 0;
		column-rule: none;
		column-gap: 0px;
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}